@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900&subset=latin,cyrillic);body{font-family:'Roboto', sans-serif;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-uppercase{text-transform:uppercase;}
.header{padding-top:25px;padding-bottom:25px;}
.mt-60 { margin-top: 60px; }
.mb-50 { margin-bottom: 50px; }
.mg-top20 {margin-top: 20px;}
.header .right-block{}
.header .right-block p:first-child{border-right:1px solid #b0bcc1;padding-right:22px;margin:0 26px 0 0;}
.header .right-block p:first-child > img{margin-right:8px;}
.header .right-block p:first-child > span{}
.header .right-block p{font-size:12px;display:inline-block;}
.header .right-block p + p{font-size:13px;font-weight:700;}
.header .right-block p + p > i.fa.fa-phone{color:#b0bcc1;margin-right:15px;}
.header .right-block p + p > i.fa.fa-fax{color:#b0bcc1;margin-right:13px;}
.header .search-block {}
.top {background:url(../images/background.png) top center no-repeat; height:600px;}
.top-h {padding-top:100px; font-family: Roboto Slab; font-size:28px; font-weight:600; text-transform: uppercase; text-align:center;}
	.top-h span {font-size:20px;}
.top-desc {font-family: Roboto; font-size:22px; font-weight:600; text-align:center; padding-bottom:100px;}

.top-hh {font-family: Roboto Slab; font-size:36px; font-weight:600; text-transform: uppercase;text-align:center;}
.top-hh span {height:40px; display:block; font-family: Roboto Slab; font-size:13px; font-weight:600; text-transform: uppercase;}
.top-hh p {font-family: Roboto; font-size:12px; text-transform:none; color:#c0c0c0;}

.top-b {text-align:center; padding:20px 10px; font-family: Roboto Slab; font-size:14px; font-weight:600; text-transform: uppercase;}
.top-b a {color:#ffffff; }
.b1 {background:#00a4d5;}
.b2 {background:#5092ad;}
.b3 {background:#337a96;}


.menu-block .search-block form {padding: 17px 0;position:relative;width: 100%;border-right: 1px solid #1da1d0;}
.menu-block .search-block form input {height: 36px; border: none; outline: none;border-radius: 4px; padding: 0 14px;width: 134px;}
.menu-block .search-block form button {position: absolute;right: 26px;background: #e7eff2; border: none;height: 34px;margin-top: 1px;margin-right: 1px;width: 34px; border-radius: 0 5px 5px 0; color: #b0bcc1;outline: none;}
.menu-block{background:linear-gradient(to top, #4c4741, #5b5956);}
.menu-block ul{padding:0;margin:0;list-style:none;display:table;width:100%;}
.menu-block ul > li{display:block;float:left;width:14.28%;text-align:center;height:70px;line-height:70px;border-left:1px solid #3b3733;}
.menu-block ul > li:hover, .menu-block ul > li.active{background:#3b3733;}
.menu-block ul > li:last-child{border-right:1px solid #3b3733;}
.menu-block ul > li > a{color:#fff;font-size:12px;text-transform:uppercase;font-weight:700;display:block;}
.menu-block ul > li > a > i{margin-left:5px;}
.owl-theme .owl-controls{position:absolute;bottom:0;width:100%;margin-bottom: 20px;}
.navigation, .navigation2, .navigation3{position:absolute;top:calc(50% - 40px);left:calc(50% - 585px);}
.navigation img, .navigation2 img, .navigation3 img{cursor:pointer;}
.slide{background-size:cover;padding-top:58px;padding-bottom:70px; min-height:375px; }
.slide h3{font-size:12px;padding:4px 11px;border:1px solid rgba(255, 255, 255, .5);display:table;font-weight:normal;color:#fff;border-radius:2px;margin:0;}
.slide h2{font-size:52px;font-weight:100;display:table;color:#fff;border-bottom:1px solid rgba(255, 255, 255, .5);margin:0 0 25px;}
.slide p{font-size:14px;font-weight:normal;color:#fff;margin-bottom:40px;max-width: 470px;}
.slide a{font-size:15px;color:#ffffff;background:#1db0e6;padding:7px 21px;display:inline-block;border-radius:5px;border-bottom:3px solid #179ccd;}

.mobile-menu { position: absolute; z-index: 1000; top: 0;}

.show_menu {height:39px; width:39px; background:url(../images/btn-menu.png) center no-repeat; border:none; margin-top:8px;}
.show_menu_pressed {opacity: 0.5;}

.menu-wrapper > nav ul li ul li ul li > a {font-size:11px; padding-left:30px;}

.B_crumbBox {font-size: 14px; margin: 30px 0; display: inline-block;}
.B_crumbBox a {color: #000;}
.B_crumbBox span {color: #868585;}
a.info-block-fix:hover{text-decoration: none; font-size:14px;}
.info-block:hover {opacity: 0.5;}
.info-block{
	height:360px;
	position:relative;padding:20px 40px 25px;border-radius:none;margin:25px 0;
	}
.info-block:before{
	-webkit-box-shadow: inset 5px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 5px 0px 10px 0px rgba(0,0,0,0.2);
	box-shadow: inset 5px 0px 10px 0px rgba(0,0,0,0.2);

	content:"";position:absolute;top:0;left:0px;width:100%;height:100%;
	background:rgba(6,128,178,0.9);z-index:99;border-radius:none;}
.info-block *{z-index:100;position:relative;}
.info-block h3{font-size:12px;color:#fff;margin:0;font-weight:normal;}
.info-block h2{font-size:18px;color:#fff; font-family: Roboto Slab;}
.info-block h2 > a{text-decoration:underline;color:#fff;background:none;padding:0;}
.info-block a{color:#1db0e6;font-size:15px;background:#ffffff;display:inline-block;padding:9px 26px;border-radius:3px;}
h2.header{font-size:19px!important;font-weight:500!important;color:#3a3939!important;text-transform:uppercase;margin:0;}
h1.header-h1 {margin: 0; font-size: 33px; font-weight: 300; color: #1db0e6;}
.partners{}
.partners i{color:#1db0e6;font-size:24px;}
.partners p{color:#1db0e6;font-size:14px;text-transform:uppercase;}
.catalog-grid{}
.catalog-grid .catalog-cell{text-align:center;padding-top:20px;padding-bottom:30px;background: #fff;margin-bottom: 30px;min-height: 395px;border: 1px solid #1db0e6;}
.catalog-grid .catalog-cell:hover{box-shadow:0px 0px 20px 5px rgba(0, 0, 0, .1);}
.catalog-grid .catalog-cell h2{font-size:14px; text-transform:uppercase;padding:0 30px;margin:30px 0;}
.catalog-grid .catalog-cell h2 > a{color:#1db0e6;text-decoration:underline;}
.catalog-grid .catalog-cell p{font-size:16px;font-weight:700;margin:0;}

.catalog-grid .catalog-cell-2{text-align:center;padding-top:20px;padding-bottom:30px;background: #fff;margin-bottom: 30px;min-height: 120px;border: 1px solid #f7f7f7;}
.catalog-grid .catalog-cell-2:hover{box-shadow:0px 0px 20px 5px rgba(0, 0, 0, .1);}
.catalog-grid .catalog-cell-2 h2{display:block; min-height:70px; font-weight:600; font-size:12px;text-transform:uppercase;padding:0 30px;margin:30px 0;}
.catalog-grid .catalog-cell-2 h2 > a{color:#1db0e6;text-decoration:underline;}
.catalog-grid .catalog-cell-2 p{font-size:12px;font-weight:100;margin:0; color:#202020;}

.catalog-grid a.all_catalog{display:inline-block;color:#fff;font-size:17px;background:#25657D;border-radius:3px;border-bottom:3px solid #337a96;padding:12px 51px;margin-top:45px;margin-bottom:10px;}
.catalog-grid a.all_catalog:hover, .catalog-grid a.all_catalog:active, .catalog-grid a.all_catalog:focus{text-decoration:none;}
.services-grid{}
.services-grid .services-cell{min-height: 215px;}
.services-grid .services-cell h2{font-size:22px;font-weight:300;margin:0;}
.services-grid .services-cell h2 > a{color:#1db0e6;border-bottom:1px solid #d3eaf6;font-weight:300;}
.services-grid .services-cell h2 > a:hover, .services-grid .services-cell h2 > a:focus, .services-grid .services-cell h2 > a:active{text-decoration:none;}
.services-grid .services-cell dl{font-size:15px;margin-bottom:35px;}
.services-grid .services-cell i.fa.fa-star{font-size:12px;color:#ffba16;margin-right:7px;margin-left:-19px;}
.services-grid .services-cell dl dt{color:#1b1b1b;text-decoration:underline;margin-bottom:5px;}
.services-grid .services-cell dl dd{color:#707070;text-decoration:underline;margin-bottom:5px;}
.services-grid a.all-section{display:inline-block;font-size:15px;color:#a3b4ba;background:#e7eff2;padding:13px 27px;}
.services-grid a.all-section:hover, .services-grid a.all-section:focus, .services-grid a.all-section:active{text-decoration:none;}
.services-grid a.all-section > i{font-size:13px;margin-left:10px;}
.important-info{background: #f9f9f9;border:1px solid #ebebeb;}
.important-info h2{margin: 25px 0 13px;padding: 0 25px;text-transform: uppercase;color:#1bd0e6;font-size: 14px;}
.important-info h2>i{margin-right: 6px;font-size: 13px;}
.important-info p {font-size: 13px;padding: 9px 25px;margin: 0;}
.important-info p>a{font-size: 13px;color:#000;text-decoration: underline;}
.important-info p>a:hover{color:#0ea2d8;}
.important-info img{margin-top: 10px;}

.news-block{}
.news-block .fs16{font-size:16px;}
.news-block a.all-news{white-space:nowrap; font-size:14px;color:#b0b0b0;margin:28px 0;display:inline-block;}
.news-block a.all-news > span{text-decoration:underline;}
.news-block a.all-news > i{margin-left:12px;background:#dfdfdf;border-radius:50%;width:19px;text-align:center;height:19px;line-height:19px;padding-left:2px;}
.news-block h2{font-size:17px;color:#1db0e6;font-weight:normal;}
.news-block h2 > a{color:#1db0e6;text-decoration:underline;}
.news-block p.date{font-size:11px;color:#fff;font-weight:normal;background:#b3b3b3;display:inline-block;padding:3px 13px;border-radius:3px;}
.news-block a.relative{position:relative;display:inline-block;}
.news-block a.relative > span{position:absolute;top:10px;left:20px;color:#fff;background:#ea4335;border-radius:3px;padding:1px 10px;}
.logotypes > div{height:35px;line-height:35px;text-align:center;}
.logotypes  div > img, .logotypes > img{display:inline-block;opacity: .5;}
.logotypes  div > img:hover, .logotypes > img:hover{opacity:1;}
a.all-partners{display:inline-block;color:#ffffff;font-size:15px;background:#1db0e6;border-bottom:3px solid #179ccd;border-radius:3px;padding:12px 26px;margin-top:40px;margin-bottom:50px;}
.content-block {}
.content-block h1 {font-size: 21px; color: #000; margin: 0 0 30px;font-weight: 400;}
.content-block p { font-size: 15px; margin-bottom: 30px; color: #2d2d2d; }
.content-block p.date { font-size: 13px; color: #9a9a9a; }
.content-block p > a { color: #1db0e6; }
.print-page {display: block;width:100%;height:63px;line-height:63px;background: #ebebeb;text-align: center;}
.print-page > i {color:#838383;font-size: 15px;}
.blog-block {}
.blog-block h2 {font-size: 24px; font-weight: 300; color:#444444; margin-top: 0;}
.blog-block p {font-size: 14px; color:#adadad;}
.blog-block img {margin-bottom: 20px;}
.blog-block a.more {font-size: 14px; color:#fff; background: #1db0e6; border-bottom: 3px solid #179ccd; border-radius: 3px;display: inline-block;padding: 5px;padding: 7px 28px;}
.paginate {font-size: 12px;}
.paginate > span {color: #fff;line-height: 37px;background: #7d7d7c;border:1px solid #cccccc; border-right: none}
.new-block {min-height: 360px;}
.new-block h2 {font-size: 17px;font-weight: 900;color: #000;}
.new-block h2 > a {color: #000;}
.new-block h2 > a:hover {color: #1db0e6;text-decoration: none;}
.new-block p {color: #919191;font-size: 13px;}

section { /*margin: 30px 0;*/ }

.view-buttons,.sort-buttons {margin: 19px 0 34px;}
.view-buttons span{display: inline-block; background: #fff;border:1px solid #cccccc;padding: 10px 10px 6px;line-height: 0; text-align: center; border-radius: 4px 0 0 4px;width: 36px;cursor: pointer;}
.view-buttons span+span{border-left: none;margin-left:-3px;border-radius: 0 4px 4px 0;}
.view-buttons span > i { display: inline-block; width: 3px; height: 3px; background: #000; margin-left:0px; margin-bottom: 3px;}
.view-buttons span > i:nth-child(3n) { margin-left:-4px;}
.view-buttons span:first-child { padding: 10px 9px 6px; }
.view-buttons span:first-child > i:nth-child(3n) { margin-left:0;}
.view-buttons span.active{
background: rgb(147,147,146);
background: -moz-linear-gradient(top,  rgba(147,147,146,1) 0%, rgba(120,121,119,1) 100%);
background: -webkit-linear-gradient(top,  rgba(147,147,146,1) 0%,rgba(120,121,119,1) 100%);
background: linear-gradient(to bottom,  rgba(147,147,146,1) 0%,rgba(120,121,119,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939392', endColorstr='#787977',GradientType=0 );
color: #fff;
}
.view-buttons span.active > i { background-color: #fff; }
.sort-buttons {}
.sort-buttons a {font-size: 13px;text-transform: uppercase;color: #403f3f;background: #fff;border-radius: 3px 0 0 3px; border-bottom: 1px solid #d1d1d1;padding: 9px 28px; display: inline-block;}
.sort-buttons a + a {border-radius: 0 3px 3px 0; border-left: 1px solid #d1d1d1; margin-left: -3px;}
.sort-buttons a:hover,.sort-buttons a:focus,.sort-buttons a:active {text-decoration: none;}
.sort-buttons a > i {font-size: 9px;vertical-align: top;margin-top:5px;color: #979797;margin-left: 5px;}


.filter { background: #fff; padding: 0 25px; border: 1px solid #1db0e6; border-top: none; border-bottom: none; }
.filter:first-child { padding-top: 45px; border-top: 1px solid #1db0e6;}
.filter:last-child { padding-bottom: 20px; border-bottom: 1px solid #1db0e6;}
.filter > h2 { font-size:14px; text-transform: uppercase; font-weight: normal; margin: 0; }
.filter > input[type="checkbox"] { display: none; }

.filter > label { display: block; font-size: 13px; color: #1a1a1a; font-weight: normal; padding-top: 20px;margin-bottom: 0; }
.filter > label:before { content: ""; width: 16px; border: 2px solid #dde2ef; display: inline-block; height: 16px;vertical-align: sub;border-radius: 2px;margin-right: 10px;}
.filter > input[type="checkbox"]:checked + label:before { border-color: #32abe1; background: url('checked.png') no-repeat center center #32abe1;}
.filter > hr { margin: 0; padding: 0 0 20px; margin-top: 20px; }

.filter > ul { list-style: none; margin: 20px 0 0; padding: 0; }
.filter > ul > li { margin-bottom: 10px; position: relative; padding-left: 30px; }
.filter > ul > li:before { content: ""; display: inline-block; width: 16px; height: 16px; border: 2px solid #dde2ef; border-radius: 50%; vertical-align: middle; margin-right: 10px; position: absolute; left: 0; top: 2px; }
.filter > ul > li.active:after { content: ""; position: absolute; width: 8px; height: 8px; background: #1db0e6; border-radius: 50%; left: 4px; top: 6px; }
.filter > ul > li > a { font-size: 13px; color: #1a1a1a; font-weight: normal; }

.filter > input[type="text"] { width: 97px; font-size: 13px; color: #707070; border: 2px solid #dde2ef; border-radius: 3px; text-align: center; padding: 5px; }

.filter .noUi-target { border-radius: 0; border: none; box-shadow: none; }
.filter .noUi-background { background: #dde2ef;}
.filter .noUi-horizontal {height: 2px;margin: 20px 0;}
.filter .noUi-horizontal .noUi-handle { width: 13px; height: 13px; left: 0;}
.filter .noUi-handle { border: none; border-radius: 50%; background: #32abe1; box-shadow: none;}
.filter a.extented-filter { color: #32abe1; font-size: 14px; border-bottom: 1px dotted #b2dff4; margin-bottom: 28px; display: inline-block; }
.filter a.extented-filter:hover,.filter a.extented-filter:focus,.filter a.extented-filter:active { color: #32abe1; font-size: 14px; border-bottom: 1px dotted #b2dff4; }
.filter a.extented-filter > i.fa { margin-left: 5px; }
.filter a.submit, .filter button.submit {font-size: 15px; color: #fff; display: inline-block; background-color: #1db0e6; padding: 11px; width: 100%; text-align: center; border: none; outline: none; margin-top: 20px; border-bottom: 3px solid #179ccd; border-radius: 3px; margin-bottom: 15px;}
.filter a.clear {font-size: 15px; color: #adadad;}

#owl-new-slider > i.fa.fa-angle-left,#owl-new-slider > i.fa.fa-angle-right {background: rgba(0,0,0,.5);width: 31px; height: 31px;text-align:center;cursor: pointer;
color: #fff;border-radius: 50%;line-height: 31px;top:calc(50% - 16px);position: absolute;}
#owl-new-slider > i.fa.fa-angle-left { left: 17px;}
#owl-new-slider > i.fa.fa-angle-right { right: 17px;}

.sliderButton > a { display: inline-block; width: 47px; margin-top: 200px; height: 47px; text-align: center; line-height: 47px; border-radius: 50%; font-size: 30px; background: #f3f3f3; }
.sliderButton > a > i { color: #d1d1d1; }

.product-information {}
.product-information > p, div.table-row p.count {font-size: 15px; line-height: 2;}
.product-information > p > a {color: #1db0e6;border-bottom: 1px dotted #1db0e6;}
.product-information > p > a:hover, .product-information > p > a:focus,.product-information > p > a:active{text-decoration: none;}
.product-information > h1 {font-size: 23px;font-weight: normal;margin: 0;}
.product-information > p.status {font-size: 12px;font-weight: normal;margin: 0 0 20px; display: inline-table;color: #ffffff;background: #78bf63;padding: 6px 13px;}
.product-information > p.status > i {font-size: 9px;margin-right: 13px; vertical-align: top; margin-top: 7px;}
.product-information > p.price {font-size: 24px; font-weight: 900;margin: 0;}
.product-information > p.price > span {font-size: 13px; vertical-align: top; text-decoration: line-through; color: #cfcfcf;}
.product-information > p.color, .product-information > p.count { color: #818181;}
.product-information > p.color { margin-top: 50px; }
.product-information > p.color > span:first-child {margin-left: 75px;}
.product-information > p.color > span {margin-right: 13px;display: inline-block;width:30px;height: 30px;vertical-align: bottom;text-align: center;border-radius: 50%;line-height: 28px;}
.product-information > p.color > span > i {color: #fff;font-size: 10px;}
.product-information > p.count {  }
.product-information > p.count > span, div.table-row p.count > span { position: relative; display: inline-block; }
.product-information > p.count > span > input[type='text'],div.table-row input[type='text'] { margin-left: 30px; background: #e3e3e3; border: none; border-radius: 50px; font-size: 20px; outline: none; width: 80px; padding: 0 24px; }
.product-information > p.count > span > i, div.table-row p.count > span > i { position: absolute; right: 23px; cursor: pointer; font-size: 16px; color: #818181; }
.product-information > p.count > span > i.fa.fa-caret-up, div.table-row p.count > span > i.fa.fa-caret-up { top: 7px; }
.product-information > p.count > span > i.fa.fa-caret-down, div.table-row p.count > span > i.fa.fa-caret-down { bottom: 7px; }
.product-information .buttons { margin-top: 60px; }
.product-information .buttons button[type='submit'] { font-size: 15px; color: #fff; background: #1db0e6; border: none; border-radius: 4px; width: 100%; padding: 10px; outline: none; }
.product-information .buttons button[type='submit'] > i { margin-right: 16px; }
.product-information .buttons a { padding: 10px; display: inline-block; color: #767676; }
.product-information .buttons a > i { margin-right: 14px; }
.product-information .buttons a > span { border-bottom: 1px dotted #767676; }
.product-information .buttons a:hover,.product-information .buttons a:focus,.product-information .buttons a:active { text-decoration: none; }

.paginate-slider { margin-top: 45px; }
.paginate-slider img {border: 2px solid #ebebeb; border-radius: 3px; cursor: pointer; margin-bottom: 30px;}
.paginate-slider img.active { border-color: #1db0e6; }

.category {border:1px solid #d7d7d7;margin-top:30px;min-height:460px;background: #fbfbfb;}
.category > h2 {border-top:1px solid #d7d7d7;margin: 0; padding: 30px 30px 0;text-align: center;min-height:115px;background: #fbfbfb;}
.category > h2 > a {color: #1db0e6;font-size: 16px; font-weight: 300;border-bottom: 1px solid #d3eaf6;}
.category > h2 > a:hover,.category > h2 > a:active,.category > h2 > a:focus {text-decoration: none;}

.tabs {}
.tabs > ul { list-style: none; padding: 0; margin: 0; }
.tabs > ul > li { display: block; float: left; width: 175px; border-right: 1px solid rgba(242, 245, 248, .5); border-top: 1px solid #1db0e6; }
.tabs > ul > li:last-child { border-right: none; border-radius: 0 5px 0 0; }
.tabs > ul > li:last-child > a { border-radius: 0 5px 0 0; }
.tabs > ul > li:first-child > a { border-left: 1px solid #e5e5e5; }
.tabs > ul > li > a { font-size: 14px; text-transform: uppercase; background: #1db0e6; display: inline-block; width: 100%; text-align: center; padding: 13px 0; color: #fff; }
.tabs > ul > li:hover, .tabs > ul > li.active { border-top-color: #e5e5e5; }
.tabs > ul > li:hover > a, .tabs > ul > li.active > a { background: #f8fafb; font-weight: 900; color: #1db0e6; border-top-color: #e5e5e5; }
.tabs > ul > li > a:hover,.tabs > ul > li > a:focus,.tabs > ul > li > a:active { text-decoration: none; }

.tab { width: 100%; display: none; padding: 27px 0; background: #f8fafb; border: 1px solid #e5e5e5; border-top: none; border-radius: 0 0 5px 5px; }
.tab p { font-size: 14px; margin: 0 0 10px; }
.tab h2 { font-size: 16px; margin: 0 0 15px; }

div.back-products { background: #f2f5f8; border-radius: 5px; padding: 21.5px 27px; margin-top: 25px; }
div.back-products > a { font-size: 16px; color: #bac0c7; }
div.back-products > a > i.fa.fa-angle-left { font-size: 16px; color: #bac0c7; margin-right: 10px; }
div.table-header {}
div.table-header h2 {margin: 30px 0 0; font-size: 15px; font-weight: normal; color: #b4bbc2;}
div.table-row {}
div.table-row h2 {font-size: 16px;color: #1a1a1a;margin: 20px 0 0;text-transform: uppercase;}
div.table-row p.price {font-size: 16px; color: #383737; margin-top: 20px;}
div.table-row p.count { margin-top: 10px; }
div.table-row p.count input { margin-left: 0;}
div.table-row a.delete-product { display: inline-block; margin-top: 20px; }

div.info-block-service { border: 1px solid #e1e1e1; border-radius: 5px; margin-bottom: 30px; }
div.info-block-service > div.header { margin: 0; padding: 0; text-align: center; }
div.info-block-service > div.header > h2 { font-size: 13px; color: #1db0e6; }
div.info-block-service > div.header > h2 > i { margin-right: 10px; }
div.info-block-service > div.section { padding: 15px 25px; border-top: 1px solid #e1e1e1;}
div.info-block-service > div.section > p { margin: 0; font-size: 12px; color: #1a1a1a;}
div.info-block-service > div.section > p > span { font-size: 11px; color: #999999;}
div.info-block-service > div.section.bg { background: #f8f8f8; border-radius: 0 0 5px 5px;}
div.info-block-service > div.section > a { font-size: 12px; color: #999999; display: block; border-radius: 0 5px 5px 0; text-align: center;}
div.info-block-service > a { font-size: 12px; color: #1db0e6; display: inline-block; margin: 10px 0;}
div.logo { border: 1px solid #e1e1e1; border-radius: 5px; margin-bottom: 15px; }
div.logo > img { border-radius: 5px; margin-bottom: 15px; }
div.portfolio-item { padding: 0; margin-bottom: 15px; overflow: hidden; cursor: pointer; }
div.portfolio-item > img { transition: all linear .5s; }
div.portfolio-item:hover > img { transform: scale(1.1,1.1); }
div.portfolio-page div.portfolio-item { margin-bottom: 1px; }

div.block-bg { position: relative; }
div.block-bg:before { content: ""; position: absolute; background: rgba(0,0,0,.6); top: 0; left: 0; width: 100%; height: 100%; display: block; }
div.block-bg h1 {position: absolute; text-transform: uppercase; width: 100%; text-align: center; font-size: 33px; color: #fff; font-weight: 100;top:0;margin: 7% 0;}

div.partner-block { border-right: 1px solid #eeeeee;margin-bottom: 50px; }
div.partner-block > h2 { text-align: center; font-size: 20px; font-weight: 300; }
div.teams-block {}
div.teams-block h2 {margin-bottom: 25px; padding-bottom: 0;}
div.teams-block p {font-size: 13px; color: #8f8f8f; margin-bottom: 50px;}
div.team { min-height: 170px; margin-bottom: 60px; }
div.team > h2 {font-size: 19px; color: #3a3939; font-weight: 300;}
div.team > p {font-size: 12px; color: #afafaf; font-weight: normal; text-transform: uppercase;}
div.team > p + p {font-size: 14px; color: #3a3939; text-transform: none;}
a.call-me {font-size: 15px; margin-bottom: 25px; color: #ffffff; background: #1db0e6; display: inline-block; font-weight: 300; width: 233px; height: 48px; border-bottom: 3px solid #179ccd; text-align: center; line-height: 47px; border-radius: 5px; }
a.call-me > i { margin-right: 10px;  }

div.form-block {text-align: center;}
div.forms-request { position: fixed; width: 100%; height: 100%; background: rgba(0, 0, 0, .5); z-index: 1000; top: 0; left: 0; padding-top: 70px; display: none; }
div.forms-request div.form-block { background: #fff; text-align: center;}
div.forms-request div.form-block > h2 { font-size: 15px; height: 58px; line-height: 58px; color: #1db0e6; padding: 0 27px; margin: 0; font-weight: 400; border-bottom: 1px solid #dee2e7;  }
div.forms-request div.form-block > h2 > span { position: relative; height: 58px; display: inline-block; }
div.forms-request div.form-block > h2 > span:before { content: ""; position: absolute; border-bottom: 3px solid #1db0e6; display: block; width: 100%; bottom: 0; }
div.forms-request div.form-block > h2.title { font-size: 25px; font-weight: 300; height: auto; line-height: normal; color: #1db0e6; padding: 0; margin: 20px 0 30px; border-bottom: none; text-align: center; }
div.forms-request div.form-block > h2.title > i { font-size: 20px; color: #fff; background: #1db0e6; width: 49px; height: 49px; line-height: 50px; border-radius: 50px; }
div.forms-request div.form-block > form > p { text-align: center; font-size: 20px; color: #050505; }
div.forms-request div.form-block > form > p > select, div.forms-request div.form-block > form > p > textarea,
div.forms-request div.form-block > form > p > select, div.forms-request div.form-block > form > p > input[type="text"] { border: 2px solid #e1e1e1; outline: none; border-radius: 3px; }
div.forms-request div.form-block > form > p > select, div.forms-request div.form-block > form > p > textarea { width: 80%; min-width: 80%; max-width: 80%; }
div.forms-request div.form-block > form > p > input[type="text"] { padding: 0 23px; width: 207px; }
div.forms-request div.form-block > form > hr { width: 55%; }
div.forms-request div.form-block > form > p > input[type="submit"] { background: #1db0e6; border: none; border-bottom: 3px solid #179ccd; border-radius: 3px; color: #ffffff; margin-bottom: 40px; width: 233px; font-size: 16px;  }
div.forms-request a.close { display: block; width: 47px; height: 47px; border: 3px solid rgba(255,255,255,.2);border-radius: 50%; line-height: 44px;text-align: center; color: rgba(255,255,255,.2); position: absolute;top: -47px;right: -47px;z-index: 1000; }
div.forms-request a.close:hover { border-color: #fff; color: #ffffff; text-decoration: none; }

div.accord {border-top: 1px solid #cccccc;}
div.accord.last {border-bottom: 1px solid #cccccc;}
div.accord div.header {margin: 0;padding: 0;cursor: pointer;}
div.accord div.header > p {padding: 15px 25px; margin: 0;}
div.accord div.header > p > i.fa {float: right;margin-top: 4px; color: #282828;}
div.accord.open div.header {background: #f7f7f7;}
div.accord.open div.header > p {color: #11a0db;}
div.accord div.content {border-top: 1px solid #cccccc;padding: 0 65px 20px;display: none;}

div.faq {background: #f6f6f6; border: 1px solid #ebebeb; border-radius: 3px; padding: 40px 25px;margin-bottom: 40px;}
div.faq h2 {margin:0 0 40px;font-size: 24px; }

div.phone-block { margin-bottom: 30px; }
div.phone-block i.fa.fa-phone { color: #ffffff; font-size: 20px; background: #1db0e6; width: 48px; height: 48px; border-radius: 50%; line-height: 48px; text-align: center; }
div.phone-block h2 {font-size: 17px; color: #1db0e6; margin:0; text-transform: uppercase; font-weight: 900; }
div.phone-block h3 {font-size: 30px; color: #222222; margin:0; line-height: 0.8; }

div.time {}
div.time h2 {font-size: 17px;color: #222222; margin: 0 0 10px;}
div.time p {font-size: 15px;color: #222222; margin: 0 0 10px;}

div.search-result {}
div.search-result h2 {font-size: 20px;font-weight: 400;}
div.search-result h2 > a {color: #03a9f4; text-decoration: underline;}
div.search-result p {color: #434343; font-size: 15px;}

.button {}

.button > a {
font-size: 14px;
    font-weight: 500;
    color: #49b1e7;
    border: 1px solid rgba(0,0,0, .1);
    border-radius: 5px;
    padding: 10px 42px;
    text-align: center;
    margin-bottom: 15px;
    display: inline-block;
}

.office {
    border: 1px solid rgba(0,0,0, .1);
    border-radius: 5px;
    padding: 20px;
    font-size: 15px;
    margin-bottom: 30px;
    min-height: 140px;
}

.office p.title {
    color: rgba(0,0,0, .5);
    font-weight: 500;
    margin: 0 0 5px;
}

.contacts .office p {
    margin: 0 0 5px;
}

.footer{background:#1db0e6;padding-bottom:70px;padding-top:20px;}
.footer p.dropdown.phone{border:1px solid rgba(255,255,255,.4);border-radius:4px;padding:6px 19px;display:inline-block;font-size:13px;color:#ffffff;margin:0;cursor:pointer;}
.footer p.dropdown.phone > i.fa.fa-phone{margin-right:17px;}
.footer p.dropdown.phone > i.fa.fa-caret-down{margin-left:9px;}
.footer hr{border-color:rgba(255, 255, 255, .2);}
.footer h2{color:#ffffff;font-weight:normal;font-size:12px;text-transform:uppercase;margin:20px 0 20px;}
.footer ul{list-style:none;padding:0;margin:0;}
.footer ul > li{margin-bottom:10px;}
.footer ul > li > a{font-size:13px;color:#ffffff;border-bottom:1px solid rgba(255,255,255,.4);}
.footer ul > li > a:hover, .footer ul > li > a:focus, .footer ul > li > a:active{text-decoration:none;}
.copyright{}
.copyright p, .copyright a{font-size:13px;color:rgba(77,77,77,.5);margin:0;padding:28px 0;}

.fancybox-wrap, .fancybox-wrap *{
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    -safari-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.footer2{background:#1db0e6;padding-bottom:30px;padding-top:30px;}
.footer2 ul{list-style:none;padding:0;margin:0px 0 0;}
.footer2 ul > li {margin-bottom: 5px;}
.footer2 ul > li > a{font-size:12px;color:#ffffff;border-bottom:1px solid rgba(255,255,255,.4);font-weight: 500;text-transform: uppercase;}
.footer2 hr{border-color:rgba(255, 255, 255, .2);}
.footer2 p, .footer2 a{font-size:13px;color:rgba(255, 255, 255,.5);margin:0;padding:0;}
.footer2 .phone {white-space:nowrap;}
.footer2 p.phone { border: 1px solid rgba(255, 255, 255, .2); border-radius: 5px; padding: 14px 10px; color: #ffffff; margin-top: 0px; font-size: 13px; margin-top: 20px; margin-bottom: 20px;}
.footer2 p.phone > span + span { padding-left: 20px; }

.footer2 p.phone > span > i.fa.fa-phone { margin-right: 10px; }
.footer2 p.phone > span > i.fa.fa-fax { margin-right: 10px; }

.menu-wrapper { display: none; }
.menu-wrapper > nav ul { margin: 0; padding: 0; background: #1db0e6; }
.menu-wrapper > nav ul > li { display: block;  }
.menu-wrapper > nav ul li > a { color: #fff; padding: 10px 20px; display: inline-block; }
.menu-wrapper > nav ul li > span { float: right; display: inline-block; width: 20px; height: 20px; background: #fff; border-radius: 3px; text-align: center; line-height: 21px; cursor: pointer; margin: 10px; }
.menu-wrapper > nav ul li ul { display: none;    background: #1999C7;}

#feedbackForm input, #feedbackForm textarea {width:40%;}
#feedbackForm input textarea {height:100px!important;}

.foot-ul {margin-top: 5px; margin-bottom: 5px;}
.foot-ul-first ul {margin-left: 40px;}

.complex-main {padding-top: 29px; padding-bottom: 0;}
.system-main, .oborud-main {padding: 0;}
.flag { margin-top: 7px;}
.flag > img {width: 50%; border: 3px solid #00a4d5;}
.flag a > img {width: 45%; padding-top: 10px;}
.login-pass form {margin-bottom: 20px;}
.login-pass form input[type="submit"] {font-size: 14px;
    color: #fff;
    background: #1db0e6;
    border-bottom: 3px solid #179ccd;
    border-radius: 3px;
    display: inline-block;
    padding: 5px;
    padding: 3px 28px; }

.content-block ul li {list-style: none;
				text-indent: -1em;}
				
.content-block ul li:before {content: '-'; padding-right: 5px;}

.text-ru-flag {padding-top: 12px; padding-bottom: 15px;}

.np-l-r {padding-left: 0px; padding-right:0px;}